db_url: mysql://homeassistant:Parole3-Busboy-Distort@core-mariadb/homeassistant?charset=utf8mb4
purge_keep_days: 14
commit_interval: 10
exclude:
  entity_globs:
    - weather.*
    - sensor.purity_*
    - sensor.*_uptime
    - camera.*
    - sensor.*load_speed
    - binary_sensor.*_presence_detect
    - sensor.*ghz_temperature*
    - sensor.*_tx*
    - sensor.*_rx*
    - sensor.*_summation_delivered_cost
    - sensor.*_voltage
    - sensor.*_ram
    - sensor.*_light_sensor
    - sensor.*dimm*temperature
    - sensor.*_temperature_*ghz
    - sensor.*_battery_temperature
    - sensor.*_wifi*
    - sensor.*_rssi*
    - sensor.*_disk_*
    - sensor.*_swap_*
    - sensor.alexa_*
    - sensor.*_active_notification_count
  entities:
    - sun.sun
    - device_tracker.adri_s_gs22
    - device_tracker.adri_s_pixel_4a
    - light.minion_lcd_backlight
    - sensor.minion_s3_temperature
  event_types:
    - call_service